build.classes.dir=${build.web.dir}/WEB-INF/classes
build.classes.excludes=**/*.java,**/*.form
build.dir=build
build.generated.dir=${build.dir}/generated
build.test.classes.dir=${build.dir}/test/classes
build.test.results.dir=${build.dir}/test/results
build.web.dir=${build.dir}/web
build.web.excludes=${build.classes.excludes}
client.urlPart=
compile.jsps=true
conf.dir=${source.root}/conf
debug.classpath=${build.classes.dir}:${javac.classpath}
debug.client=false
debug.server=true
debug.test.classpath=\
    ${run.test.classpath}
display.browser=true
dist.dir=dist
dist.ear.war=${dist.dir}/${war.ear.name}
dist.javadoc.dir=${dist.dir}/javadoc
dist.war=${dist.dir}/${war.name}
j2ee.platform=1.5
j2ee.platform.classpath=\
    ${libs.Tomcat_6.0.classpath}
j2ee.platform.jwsdp.classpath=\
    ${libs.Tomcat_6.0.wsjwsdp}
j2ee.platform.wscompile.classpath=\
    ${libs.Tomcat_6.0.wscompile}
j2ee.platform.wsgen.classpath=\
    ${libs.Tomcat_6.0.wsgenerate}
j2ee.platform.wsimport.classpath=\
    ${libs.Tomcat_6.0.wsimport}
j2ee.platform.wsit.classpath=\
    ${libs.Tomcat_6.0.wsinterop}
j2ee.server.type=Tomcat60
jar.compress=false
javac.classpath=\
    ${libs.Tomcat_6.0.classpath}:\
    ${libs.JPA_Hibernate.classpath}:\
    ${libs.jsf12.classpath}
# Space-separated list of extra javac options
javac.compilerargs=-Xlint:unchecked
javac.debug=true
javac.deprecation=true
javac.source=1.5
javac.target=1.5
javac.test.classpath=\
    ${javac.classpath}:\
    ${build.classes.dir}:\
    ${libs.junit.classpath}:\
    ${libs.junit_4.classpath}
javadoc.additionalparam=
javadoc.author=false
javadoc.encoding=${source.encoding}
javadoc.noindex=false
javadoc.nonavbar=false
javadoc.notree=false
javadoc.preview=true
javadoc.private=false
javadoc.splitindex=true
javadoc.use=true
javadoc.version=false
javadoc.windowtitle=
jspcompilation.classpath=${jspc.classpath}:${javac.classpath}
lib.dir=${web.docbase.dir}/WEB-INF/lib
libs.JPA_Hibernate.classpath.libfile.1=lib/JPA_Hibernate/ant-antlr-1.6.5.jar
libs.JPA_Hibernate.classpath.libfile.10=lib/JPA_Hibernate/ehcache-1.2.3.jar
libs.JPA_Hibernate.classpath.libfile.11=lib/JPA_Hibernate/ejb3-persistence.jar
libs.JPA_Hibernate.classpath.libfile.12=lib/JPA_Hibernate/hibernate-annotations.jar
libs.JPA_Hibernate.classpath.libfile.13=lib/JPA_Hibernate/hibernate-commons-annotations.jar
libs.JPA_Hibernate.classpath.libfile.14=lib/JPA_Hibernate/hibernate-entitymanager.jar
libs.JPA_Hibernate.classpath.libfile.15=lib/JPA_Hibernate/hibernate-validator.jar
libs.JPA_Hibernate.classpath.libfile.16=lib/JPA_Hibernate/hibernate3.jar
libs.JPA_Hibernate.classpath.libfile.17=lib/JPA_Hibernate/javassist.jar
libs.JPA_Hibernate.classpath.libfile.18=lib/JPA_Hibernate/jboss-archive-browsing.jar
libs.JPA_Hibernate.classpath.libfile.19=lib/JPA_Hibernate/log4j-1.2.11.jar
libs.JPA_Hibernate.classpath.libfile.2=lib/JPA_Hibernate/asm-attrs.jar
libs.JPA_Hibernate.classpath.libfile.3=lib/JPA_Hibernate/asm.jar
libs.JPA_Hibernate.classpath.libfile.4=lib/JPA_Hibernate/c3p0-0.9.1.jar
libs.JPA_Hibernate.classpath.libfile.5=lib/JPA_Hibernate/cglib-2.1.3.jar
libs.JPA_Hibernate.classpath.libfile.6=lib/JPA_Hibernate/commons-collections-2.1.1.jar
libs.JPA_Hibernate.classpath.libfile.7=lib/JPA_Hibernate/commons-logging-1.0.4.jar
libs.JPA_Hibernate.classpath.libfile.8=lib/JPA_Hibernate/concurrent-1.3.2.jar
libs.JPA_Hibernate.classpath.libfile.9=lib/JPA_Hibernate/dom4j-1.6.1.jar
libs.jsf12.classpath.libfile.1=lib/jsf12/commons-beanutils.jar
libs.jsf12.classpath.libfile.2=lib/jsf12/commons-collections.jar
libs.jsf12.classpath.libfile.3=lib/jsf12/commons-digester.jar
libs.jsf12.classpath.libfile.4=lib/jsf12/commons-logging.jar
libs.jsf12.classpath.libfile.5=lib/jsf12/jsf-api.jar
libs.jsf12.classpath.libfile.6=lib/jsf12/jsf-impl.jar
libs.Tomcat_6.0.classpath.libfile.1=lib/Tomcat_6.0/annotations-api.jar
libs.Tomcat_6.0.classpath.libfile.10=lib/Tomcat_6.0/servlet-api.jar
libs.Tomcat_6.0.classpath.libfile.11=lib/Tomcat_6.0/tomcat-coyote.jar
libs.Tomcat_6.0.classpath.libfile.12=lib/Tomcat_6.0/tomcat-dbcp.jar
libs.Tomcat_6.0.classpath.libfile.13=lib/Tomcat_6.0/tomcat-i18n-es.jar
libs.Tomcat_6.0.classpath.libfile.14=lib/Tomcat_6.0/tomcat-i18n-fr.jar
libs.Tomcat_6.0.classpath.libfile.15=lib/Tomcat_6.0/tomcat-i18n-ja.jar
libs.Tomcat_6.0.classpath.libfile.16=lib/Tomcat_6.0/tomcat-juli.jar
libs.Tomcat_6.0.classpath.libfile.2=lib/Tomcat_6.0/catalina-ant.jar
libs.Tomcat_6.0.classpath.libfile.3=lib/Tomcat_6.0/catalina-ha.jar
libs.Tomcat_6.0.classpath.libfile.4=lib/Tomcat_6.0/catalina-tribes.jar
libs.Tomcat_6.0.classpath.libfile.5=lib/Tomcat_6.0/catalina.jar
libs.Tomcat_6.0.classpath.libfile.6=lib/Tomcat_6.0/el-api.jar
libs.Tomcat_6.0.classpath.libfile.7=lib/Tomcat_6.0/jasper-el.jar
libs.Tomcat_6.0.classpath.libfile.8=lib/Tomcat_6.0/jasper.jar
libs.Tomcat_6.0.classpath.libfile.9=lib/Tomcat_6.0/jsp-api.jar
platform.active=default_platform
resource.dir=setup
run.test.classpath=\
    ${javac.test.classpath}:\
    ${build.test.classes.dir}
# Space-separated list of JVM arguments used when running a class with a main method
# (you may also define separate properties like run-sys-prop.name=value instead of -Dname=value):
runmain.jvmargs=
source.encoding=UTF-8
source.root=src
src.dir=${source.root}/java
test.src.dir=test
war.content.additional=
war.ear.name=WebHibernateWithJPA.war
war.name=WebHibernateWithJPA.war
web.docbase.dir=web
webinf.dir=web/WEB-INF
